Bug 834585 - ghc-simple-sendfile-0.2.8 is available
ghc-simple-sendfile-0.2.8 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-simple-sendfile (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-22 10:01 EDT by Upstream Release Monitoring
Modified: 2012-11-21 03:17 EST (History)
2 users (show)

See Also:
Fixed In Version: ghc-simple-sendfile-0.2.8-1.fc19
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-21 03:17:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-06-22 10:01:22 EDT
Latest upstream release: 0.2.4
Current version in Fedora Rawhide: 0.2.3
URL: http://hackage.haskell.org/packages/archive/simple-sendfile/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-07-16 07:52:30 EDT
Latest upstream release: 0.2.5
Current version in Fedora Rawhide: 0.2.3
URL: http://hackage.haskell.org/packages/archive/simple-sendfile/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-08-16 07:20:49 EDT
Latest upstream release: 0.2.6
Current version in Fedora Rawhide: 0.2.4
URL: http://hackage.haskell.org/packages/archive/simple-sendfile/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-09-06 11:18:15 EDT
Latest upstream release: 0.2.7
Current version in Fedora Rawhide: 0.2.4
URL: http://hackage.haskell.org/packages/archive/simple-sendfile/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-09-28 08:39:14 EDT
Latest upstream release: 0.2.8
Current version in Fedora Rawhide: 0.2.4
URL: http://hackage.haskell.org/packages/archive/simple-sendfile/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Jens Petersen 2012-11-07 19:10:54 EST
committed to master
Comment 6 Jens Petersen 2012-11-21 03:17:33 EST
built for f19

Note You need to log in before you can comment on or make changes to this bug.